[VehicleSetup]
PartsAmount=7

[1]
Name=wiper_a
RotZType=oscillate
RotZMin=0
RotZMax=-90
RotZEngineOnOnly=1
RotZRainOnly=1
RotZSpeed=1.5
RotZResetOnCondNotMet=1

[2]
Name=wiper_b
RotZType=oscillate
RotZMin=0
RotZMax=-90
RotZEngineOnOnly=1
RotZRainOnly=1
RotZSpeed=1.5
RotZResetOnCondNotMet=1

[3]
Name=dial_speed
RotYType=speed
RotYMin=0
RotYMax=290
RotYMinSpeed=0
RotYMaxSpeed=61
RotYEngineOnOnly=1

[4]
Name=dial_rpm
RotYType=rpm
RotYMin=0
RotYMax=225
RotYMinRPM=0
RotYMaxRPM=1
RotYEngineOnOnly=1
RotYUseDefaultState=1
RotYDefaultState=0

[5]
Name=dial_fuel
RotYType=fuel
RotYMin=0
RotYMax=130
RotYUseDefaultState=1
RotYDefaultState=0
RotYEngineOnOnly=1

[6]
Name=dial_amp
RotYType=engine_temp
RotYMin=0
RotYMax=80
RotYUseDefaultState=1
RotYDefaultState=0
RotYEngineOnOnly=1

[7]
Name=dial_temp
RotYType=engine_temp
RotYMin=0
RotYMax=70
RotYUseDefaultState=1
RotYDefaultState=0
RotYEngineOnOnly=1




